Opened 10 years ago

Closed 10 years ago

#28364 closed request (invalid)

libgdilplus-2.8.1 Not able to install

Reported by: shanjss@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 1.9.2
Keywords: Cc: srinivas.gangumalla@…
Port:

Description

Hi, I have installed Macports-1.9.2. After that we have isntalled libgdiplus-2.8.1. But it is not working for me as expected. Kindly guide me how to install libgdiplus using macport.

Thnx, Shantanu Barnawal

Change History (2)

comment:1 Changed 10 years ago by shanjss@…

Cc: shanjss@… added

Cc Me!

comment:2 Changed 10 years ago by mf2k (Frank Schima)

Cc: shanjss@… removed
Milestone: MacPorts 2.0.0
Resolution: invalid
Status: newclosed

Trac is for port bugs. Support requests need to go to the Macports-Users mailing list.

Note: See TracTickets for help on using tickets.